/*
Theme Name: Unity Clinic
Template: canvas
*/

@import url(../canvas/style.css);

#pg-694-1  {margin-bottom:-63px !important;}



a {text-decoration:none !important;}

.title, .entry-title{margin-top:25px !important;}
#logo{width:60% !important;border:0px solid green !important;}


.wpcf7-submit{margin-left:27px !important;}


/* contact header */

.header-widget{ border:0px solid red; width:38%;text-align:center}
.header-box{border:0px solid green; !important;}
.header-box p{color:#555555 !important;}

.header-box{
margin-top:15px;
max-width:470px !important;float:right;
font-family:verdana !important;
}

.header-box p{
font-size:16px !important;
font-family:verdana !important;
}


.fa-phone ,.fa-fax,.fa{color:#555555 !important;font-size:23px !important;margin-bottom:10px;
}

.ph_txt{text-decoration:none  !important;font-family:"Times New Roman" !important;}
a.ph_txt  {color:#555555  !important;font-family:"Times New Roman" !important;}

/* contact header end */


/* footer contact */

.footer-contact .fa{
color:#e8e8e8  !important;font-size:20px !important;margin-bottom:10px
} 
 
.footer-contact .ph_txt{text-decoration:none  !important;}
.footer-contact a.ph_txt  {color:#e8e8e8  !important;}

.footer-contact {color:#e8e8e8  !important;}

/* features */


.home-feature{max-width:300px;background: #ffffff;padding-top:245px;margin:111px 0px;text-align:center}

.inner-caption{height: 35px; background: #323031; padding: 5px 0px  !important; opacity: 0.9;}
.featureH2{color:white  !important; margin:0px !important;text-decoration:none !important;}

.featureH2.a{text-decoration:none  !important}


.hf1 {background-image:url(/images/services.jpg);opacity:0.90;filter:alpha(opacity=90);}
.hf2 {background-image:url(/images/team.jpg);opacity:0.90;filter:alpha(opacity=90);}
.hf3 {background-image:url(/images/info.jpg);opacity:0.90;filter:alpha(opacity=90);}
.hf4{background-image:url(/images/contact.jpg);opacity:0.90;filter:alpha(opacity=90);}

.hf1:hover {background-image:url(/images/services.jpg);opacity:0.97;filter:alpha(opacity=97);}
.hf2:hover {background-image:url(/images/team.jpg);opacity:0.97;filter:alpha(opacity=97);}
.hf3:hover{background-image:url(/images/info.jpg);opacity:0.97;filter:alpha(opacity=97);}
.hf4:hover{background-image:url(/images/contact.jpg);opacity:0.97;filter:alpha(opacity=97);} 

/*  .hf1,.hf2,.hf3,.hf4 {background-size: contain;}  */
 


/* features end */


h1 {
 overflow: hidden;
 text-align: center;
}
h1:before,
h1:after {
 background-color: #333;
 content: "";
 display: inline-block;
 height: 1px;
 position: relative;
 vertical-align: middle;
 width: 50%;
}
h1:before {
 right: 0.5em;
 margin-left: -50%;
}
h1:after {
 left: 0.5em;
 margin-right: -50%;
}










#main-nav li  a{
padding-left:35px;
padding-right:35px;
}


/**#search-3 .field {background-color:#eeeeee;border:0 none}*/

#search-3 .searchform {background-color:#eeeeee;border:0 none}


/**footer*/


.fbicon{padding-top:33px;padding-left:5px}


ul.nav li ul li a {
    font-size: 1.2em;
	padding:.4em !important;
	text-decoration:none !important;
	color:#316913  !important;
	padding-left:2em  !important;
}

ul.nav li ul li a:hover{
color:black !important;
}

ul.nav ul{
width:27em;

}


@media only screen and (max-width: 1165px) {
 /* .home-feature{max-width:200px;padding-top:300px; opacity: 0.9;margin:25px 0px}  */

}

@media only screen and (max-width: 1100px){

.header-widget{
/* margin:0 auto !important;  */
border:0px solid red;
width:100% !important;
text-align:center !important; 
margin-top:25px
}

.header-box{margin:0 auto !important; 
border:0px solid blue;float:none !important;margin-top:25px !important;}

#logo{text-align:center;width:100% !important;}
}



/**NAVIGATION*/


@media only screen and (max-width: 767px) {

#header, .col-full{border-bottom:7px solid #dbdbdb !important; }


.header-widget{ 
margin-top:55px
}

.home-feature{max-width:300px; opacity: 0.9;margin:0 auto;margin-top:20px;margin-bottom:15px} 



/**Mobile menu*/

#navigation {background-color:black !important;}

#navigation .sub-menu {background-color:black !important;}

#navigation h3{color:#86bf4a;font-size:25px}

#navigation li a {color:#ebebeb !important; }
#navigation li a:active {color:#2d2d2d !important;}

#main-nav li  a{padding-left:15px;padding-right:0px;font-size:19px;background-color:black  !important;text-align:left;border-bottom:1px solid #4b4b4b;text-decoration:none}
#main-nav li  {
width:100%;
background-color:black  !important;

}
#navigation #main-nav .current-menu-item a {background-color:#6f6f6f  !important;}








}


/**NAVIGATION END*/

@media only screen and (max-width: 410px) {

.fa-phone ,.fa-fax,.fa{color:#555555 !important;font-size:22px !important;margin-bottom:10px
}
}

@media only screen and (max-width: 390px) {


.header-box p,.header-box{font-size:15px !important;font-family:verdana !important;}

}












